Skip to main content
POST
Search device histories across multiple devices for an organization

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

クエリパラメータ

limit
number

Limit the number of results returned. Maximum 200.

必須範囲: x <= 200
例:

50

cursor
string

Cursor to paginate through results.

ボディ

application/json
deviceIds
number[]

List of device IDs to filter histories. Maximum 100 IDs. If omitted, returns all device histories.

例:

レスポンス

meta
object
必須
items
object[]
必須
read-only